IF EXISTS (
  SELECT DISTINCT SysColumns.Name 
  FROM SysColumns WITH (NOLOCK) 
  INNER JOIN SysObjects WITH (NOLOCK) ON SysColumns.ID = SysObjects.ID 
  WHERE SysObjects.Name = 'CurrencyRate' AND SysColumns.Name = 'Exchange'
)
EXEC sp_rename 'CurrencyRate.Exchange', 'Exchange_', 'COLUMN'